HOW TO
=======

Usage
-------

..  toctree::
  :maxdepth: 1

  cmd_parameter/index_en.md
  deep_model/index_en.rst
  cluster/cluster_train_en.md

Development
------------

..  toctree::
  :maxdepth: 1

  new_layer/index_en.rst
  contribute_to_paddle_en.md

Optimization
-------------

..  toctree::
  :maxdepth: 1

  optimization/index_en.rst
